Subject: bug#58459: Getting a fresh emacs session with no customisation

From: uzibalqa <[email-masked]>
Date: Thu, 13 Oct 2022 15:48:11 +0000

------- Original Message -------
On Thursday, October 13th, 2022 at 3:01 AM, Stefan Kangas <[email-masked]> wrote:

> uzibalqa [email-masked] writes:
> 
> > Fine, but when this happens on Trisquel, then it is a topic of concern. Aren't
> > maintainers supposed to work together? Most times everybody works independently
> > with almost no concern or collaboration.
> 
> 
> That's an unfair assessment. This is not a bug in Emacs, so there is no
> need for us to collaborate with anyone.
> 
> Bugs should obviously be reported to the people that can fix them,
> that's all.
> 
> > It is also an emacs bug from my point of view. Especially when you confirm
> > that x-resources are not used all that often anymore.
> 
> 
> I think we will have to agree to disagree, then.

I have now done

xrdb -query -all | grep -i emacs

Which gives no matches.  I also introduced an empty ~/.Xresources

Yet I still do not get Vanilla Emacs.

You continue to disagree ???